LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Five or more (glines) bug (http://www.linuxquestions.org/questions/linux-software-2/five-or-more-glines-bug-4175448108/)

CyrIng 02-01-2013 01:20 AM

Five or more (glines) bug
 
Hi,
Just finished a fresh install of Arch i686 on a Pentium M
Choosed XFCE4 + slim as a DE & Gnome Games only.
The five or more game crashes during startup with a cairo lib error.
So I did installed and started the full Gnome DE but still glines is crashing.
Any ideas please

Ztcoracat 02-20-2013 09:42 PM

Hi:

Welcome to Linux Questions!

You could try installing a driver for your graphics card and see if that makes a difference.

Your Pentium may not have the RAM or the graphic capabilities but I am not the expert with older computers.

Here are some Arch Linux websites and articles in regard to glines; maybe it will help-
I wonder if your missing a package?

https://bugs.archlinux.org/task/29591
https://bugs.archlinux.org/task/11942
https://www.archlinux.org/packages/e...ra-data/files/
https://www.archlinux.org/packages/e...e-games/files/

Hope this helps

CyrIng 02-21-2013 08:46 AM

Quote:

Originally Posted by Ztcoracat (Post 4896382)
Hi:

Welcome to Linux Questions!

You could try installing a driver for your graphics card and see if that makes a difference.

Your Pentium may not have the RAM or the graphic capabilities but I am not the expert with older computers.

Here are some Arch Linux websites and articles in regard to glines; maybe it will help-
I wonder if your missing a package?

https://bugs.archlinux.org/task/29591
https://bugs.archlinux.org/task/11942
https://www.archlinux.org/packages/e...ra-data/files/
https://www.archlinux.org/packages/e...e-games/files/

Hope this helps

Hello,

Thanks a lot for helping however it still does not start even with a full system upgrade, kernel 3.7.9.1
Fyi glxgears & glxdemo are ok and glxinfo informs that
direct rendering: Yes
Gallium 0.4 on ATI RV410
Mesa 9.0.2
Shading language: 1.20
etc ...

So I tried to isolate Cairo and installed cairo-clock which runs fine !

It works with x86_64 on another PCs, it might be because the target PC is too old, without a strong GPU ?

I give up.

Regards

Ztcoracat 02-21-2013 04:22 PM

Your Welcome!

Since it works on a x86_64bit and not the older Pentium that's most likely the red flag that it can not handle it- Have a good weekend-

If your problem has been solved; kindly Mark your Thread 'SOLVED'


All times are GMT -5. The time now is 12:03 AM.